
/* Preference group Application */
"Application" = "Aplikace";

/* Preference item Project > AutoSave */
"AutoSave" = "Automatické ukládání";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "Automatická aktualizace";

/* Preference item Project > Backup */
"Backup" = "Zálohování";

/* Preference item Text Interface > Browser */
"Browser" = "Prohlížeč";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Zrušit";

/* Continue button title in copy preferences sheet */
"Continue" = "Pokračovat";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Kopírováním předvoleb z jiného projektu nahradíte všechna aktuální nastavení nystaveními vybraného projektu. Tato akce také nahradí značky, záložky, normalizované stránky, vzhled…\n\nAvšak tato akce neovlivní výchozí stav a visačku. Tyto volby můžete nastavit v předvolbách „Výchozí nastavení dokumentu”.\n\nSkutečně si přejete pokračovat?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Akutečně si přejete zkopírovat předvolby?";

/* Preference group Counting */
"Counting" = "Počítá se";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Výchozí nastavení dokumentu";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fb";

/* Preference item Project > General */
"General" = "Hlavní";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importovat z projektu…";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Styl řádku:";

/* Preference group Interface */
"Interface" = "Vzhled";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Styl záložek:";

/* Preference item Text Editing > Markers */
"Markers" = "Záložky";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Různé";

/* Default name for new markers */
"newMarkerDescription" = "Nová záložka";

/* Default name for new styles */
"newStyleDescription" = "Nový styl";

/* No color placeholder in style setup panel */
"None" = "Nic";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Normalizovaná stránka";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Styl odstavce:";

/* Preference item Text Interface > Preview */
"Preview" = "Náhled";

/* Preference item Text Interface > Printing */
"Printing" = "Tiskne se";

/* Preference group Project */
"Project" = "Projekt";

/* Last item in font and color menus */
"Select..." = "Vybrat…";

/* Preference item Application > Startup */
"Startup" = "Spouštění";

/* Text of preview column in interface styles tab */
"Style Preview" = "Náhled stylu";

/* Text of preview in style setup panel */
"stylePreviewText" = "Příliš žluťoučký kůň si pochutnával na šťavnatých řízečcích.";

/* Preference item Text Editing > Tags */
"Tags" = "Značky";

/* Preference group Text Editing */
"Text Editing" = "Úpravy textu";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
